.olhar__container{
    display: flex;
    width: 85%;
}
.olhar__desc{
    color: var(--branco);
    line-height: 1.5em;
}
.olhar__box-text{
    margin-right: 5%;
    width: 50%;
}
.olhar__box {
    align-self: center;
    display: flex;
    flex-direction: column;
    margin-right: 5%;
    width: 68%;
}
.olhar__video{
    box-shadow: 10px 10px var(--branco);
    width:100%;
}

@media screen and (max-width: 768px){
    .olhar__container{
        flex-direction: column;
    }
    .olhar__box-text{
        width: 100%;
    }
    .olhar__box {
        width: 90%;
    }
    .olhar__box-img{
        align-self: center;
        margin-left: 5%;
        width: 90%;
    }
    .olhar__desc{
        width: 95%;
    }
    .olhar__video{
        box-shadow: 5px 5px var(--branco);
    }
}
@media screen and (min-width:768px) and (max-width:1024px){
    .olhar__desc{
        font-size: 1.3em;
    }
    .olhar__box-link{
        align-self: flex-end;
        width: 80%;
    }
}